@charset "utf-8";
/* CSS Document */

@import url("https://use.fontawesome.com/releases/v5.10.2/css/all.css");

body {
	font-family: 'Roboto', sans-serif;
    color: #666;
    line-height: 1.6;
    font-size: 25px;
	font-weight: 400;
}

a {
    color: #333;
}

a:hover {
    text-decoration: none;
    color: #c80b0f;
}

a:focus {
  outline: none;
}



.no-padding {
	padding:0;
}

.no-left-padding {
    padding-left: 0;
}

.no-right-padding {
    padding-right: 0;
}

.align-center {
	text-align: center;
}


.text-white {
	color: #fff;
}

.text-black {
	color: #333;
}

.text-pink {
	color: #c80b0f;
}




.btn-no-rounded {
	border-radius: 0;
    /*
	font-size: 12px;
    font-weight: 500;
    line-height: inherit;*/
	padding: 20px 50px;
}



.btn-blue { 
  color: #ffffff; 
  background-color: #133275; 
  border-color: #133275; 
} 
 
.btn-blue:hover, 
.btn-blue:focus, 
.btn-blue:active, 
.btn-blue.active, 
.open .dropdown-toggle.btn-blue { 
  color: #133275; 
  background-color: #b9dbf7; 
  border-color: #b9dbf7; 
  outline:none;
} 
 
.btn-blue:active, 
.btn-blue.active, 
.open .dropdown-toggle.btn-blue { 
  background-image: none; 
} 
 

 

.link-red {
	color: #c80b0f;	
}

.link-red:hover {
	color: #000;	
	text-decoration: none;
}

header {
    padding-top: 50px;
    position: fixed;
    width: 100%;
    top: 0;
    z-index: -1;
}


.logo img {
    max-width: 180px;
}

.contact-info {
    font-size: 18px;
    font-weight: bold;
    
}

.contact-info-right {
    float: right;
    margin-top: 7px;
}



section {
    background: #fff;
}

.section-first {
    margin-top: 125px;
    
}

.gold-loan-img img {
    width: 90%;
    display: block;
    margin: 0 auto;
}

.gold-loan-img img.gold-loan-icon {
    width: 75%;
    margin-top: 50px;
}

.contact-form-wrapper {
    background: #c80b0f;
    color: #fff;
    padding: 15px 40px;
}
.contact-form-wrapper p {
    text-align: center;
}

.contact-form-wrapper label {
    font-size: 16px;
    font-weight: 400;
    margin-bottom: 0;
    margin-top: 10px;
}

.contact-form-wrapper .form-control {    
    width: 100%;
    
    
    border: none;
    border-radius: 2px;
}

.contact-form-wrapper input.form-control {
    height: 40px;
}

.contact-form-wrapper .btn-submit {
    margin-top: 20px;
}

.gold-loan-type img {
    width: 100%;
    margin-top: 3px;
}


.submit {
    color: blue;
    font-size:12px;
margin-left: 15px;
}


.footer-top {
    background-color: #c80b0f;
    padding: 20px 0;
    margin-top: 30px;
    border-bottom: 5px solid #123174;
}

.footer-top a {
    color: #fff;
    margin-right: 30px;
}



.footer-top a:hover i{
    color: #000;
}

.footer-bottom {
    padding: 30px 0 50px 0;
    text-align: center;
    font-size: 12px;
}

.thank-you {
    padding: 100px 0 50px 0;
}



@media (max-width: 767px) {
    /*.no-left-padding {
        padding: 0px;
    }

    .no-right-padding {
        padding: 0px;
    }*/

    header a {
        display: block;
        text-align: center;
        margin: 0 auto;
    }
    header .contact-info-right {
        float: none;
        margin-top: 10px;
    }

    .section-first {
        margin-top: 165px;
        
    }

    .footer-top a {
        text-align: left;
        float: none;
        display: block;
    }

    section div.container, section div.col-sm-12, section .col-sm-6 {
        padding: 0;
    }
}
